math/gnome-calculator - The NetBSD Packages Collection

Desktop calculator for GNOME

Calculator is an application that solves mathematical equations
and is suitable as a default application in a Desktop environment.

Build dependencies

pkgtools/x11-links lang/vala x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake textproc/gsed textproc/itstool lang/perl5 devel/pkgconf

Runtime dependencies

graphics/gnome-icon-theme-symbolic sysutils/desktop-file-utils devel/glib2 math/mpcomplex math/mpfr math/mpfr net/libsoup net/libsoup textproc/libxml2 x11/gtk3 x11/gtk3 x11/gtksourceview3 x11/gtksourceview3 sysutils/desktop-file-utils devel/glib2 math/mpcomplex math/mpfr net/libsoup textproc/libxml2 x11/gtk3 x11/gtksourceview3

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgnome-calculator-3.24.0nb29.tgz
NetBSD 8.0earmv7hfgnome-calculator-3.24.0nb27.tgz
NetBSD 8.0earmv7hfgnome-calculator-3.24.0nb29.tgz
NetBSD 8.0x86_64gnome-calculator-3.24.0nb27.tgz
NetBSD 8.0x86_64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0aarch64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0aarch64gnome-calculator-3.24.0nb27.tgz
NetBSD 9.0aarch64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0alphagnome-calculator-3.24.0nb29.tgz
NetBSD 9.0alphagnome-calculator-3.24.0nb27.tgz
NetBSD 9.0earmv6hfgnome-calculator-3.24.0nb29.tgz
NetBSD 9.0earmv6hfgnome-calculator-3.24.0nb27.tgz
NetBSD 9.0earmv6hfgnome-calculator-3.24.0nb29.tgz
NetBSD 9.0earmv7hfgnome-calculator-3.24.0nb29.tgz
NetBSD 9.0earmv7hfgnome-calculator-3.24.0nb27.tgz
NetBSD 9.0earmv7hfgnome-calculator-3.24.0nb29.tgz
NetBSD 9.0earmv7hfgnome-calculator-3.24.0nb29.tgz
NetBSD 9.0i386gnome-calculator-3.24.0nb27.tgz
NetBSD 9.0i386gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0sparc64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0sparc64gnome-calculator-3.24.0nb27.tgz
NetBSD 9.0sparc64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0x86_64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0x86_64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0x86_64gnome-calculator-3.24.0nb27.tgz
NetBSD 9.0x86_64gnome-calculator-3.24.0nb29.tgz
NetBSD 9.0x86_64gnome-calculator-3.24.0nb29.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.